Bug 988496 - [abrt] menu-cache-0.4.1-2.fc19: allocator_memalign: Process /usr/libexec/menu-cached was killed by signal 11 (SIGSEGV)
[abrt] menu-cache-0.4.1-2.fc19: allocator_memalign: Process /usr/libexec/menu...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:bd37c97b05895cc88668e8b0122...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 13:29 EDT by phil
Modified: 2013-12-10 01:56 EST (History)
3 users (show)

See Also:
Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:56:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.43 KB, text/plain)
2013-07-25 13:29 EDT, phil
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-25 13:29 EDT, phil
no flags Details
File: core_backtrace (2.01 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: dso_list (2.17 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: environ (1.24 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: maps (11.02 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: open_fds (1.78 KB, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details
File: var_log_messages (323 bytes, text/plain)
2013-07-25 13:30 EDT, phil
no flags Details

  None (edit)
Description phil 2013-07-25 13:29:50 EDT
Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: allocator_memalign
executable:     /usr/libexec/menu-cached
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 allocator_memalign at gslice.c:1381
 #6 allocator_add_slab at gslice.c:1252
 #7 slab_allocator_alloc_chunk at gslice.c:1300
 #8 magazine_cache_pop_magazine at gslice.c:724
 #9 thread_memory_magazine1_reload at gslice.c:794
 #10 g_slice_alloc at gslice.c:992
 #11 emit_in_idle at gfilemonitor.c:418
 #12 g_file_monitor_emit_event at gfilemonitor.c:695
 #13 ih_event_callback at inotify-helper.c:196
 #14 ip_event_dispatch at inotify-path.c:570
Comment 1 phil 2013-07-25 13:29:56 EDT
Created attachment 778409 [details]
File: backtrace
Comment 2 phil 2013-07-25 13:29:59 EDT
Created attachment 778410 [details]
File: cgroup
Comment 3 phil 2013-07-25 13:30:06 EDT
Created attachment 778411 [details]
File: core_backtrace
Comment 4 phil 2013-07-25 13:30:13 EDT
Created attachment 778412 [details]
File: dso_list
Comment 5 phil 2013-07-25 13:30:16 EDT
Created attachment 778413 [details]
File: environ
Comment 6 phil 2013-07-25 13:30:21 EDT
Created attachment 778414 [details]
File: limits
Comment 7 phil 2013-07-25 13:30:25 EDT
Created attachment 778415 [details]
File: maps
Comment 8 phil 2013-07-25 13:30:28 EDT
Created attachment 778416 [details]
File: open_fds
Comment 9 phil 2013-07-25 13:30:35 EDT
Created attachment 778417 [details]
File: proc_pid_status
Comment 10 phil 2013-07-25 13:30:38 EDT
Created attachment 778418 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-11-15 18:03:46 EST
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
Comment 12 Fedora Update System 2013-11-17 02:00:20 EST
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 13 phil 2013-12-01 04:47:12 EST
apologies - but how do i get updates (fc20) when i am running fc19? the command given does not find these updates.

thanks
Comment 14 Fedora Update System 2013-12-10 01:56:40 EST
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.